RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005654SAF[All Projects] Generalpublic2020-05-09 22:532020-08-14 22:30
Reporterctbear 
Assigned ToJastreb 
PrioritylowSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.5.1 
Target VersionFixed in Version0.5.3 
Summary0005654: CZ99 hammer position
DescriptionCZ99's hammer position has the same mistake as M9 prior to the update, always double action only. I appreciate you guys fixed the M9's hammer, it will be great if CZ99 receives some tweak in the future as well. Thanks.
TagsNo tags attached.
RHS versionStable
Attached Files

- Relationships

-  Notes
(0010606)
Jastreb (administrator)
2020-05-10 00:29

We are aware of this, and made it DA on purpose. This pistol has no safety, so walking around with cocked hammer is blatantly stupid and not done in practice. It has a decocker which we are not able to simulate properly, at least not without scripts.

We shall discuss more about this and possible solutions.

You can see its operation in video below

https://www.youtube.com/watch?v=iWakJdmE6d8 [^]
(0010941)
Jastreb (administrator)
2020-08-14 22:28

Defaults to SA in 0.5.3

- Issue History
Date Modified Username Field Change
2020-05-09 22:53 ctbear New Issue
2020-05-10 00:29 Jastreb Note Added: 0010606
2020-05-10 00:29 Jastreb Assigned To => Jastreb
2020-05-10 00:29 Jastreb Priority none => low
2020-05-10 00:29 Jastreb Status new => feedback
2020-05-10 00:29 Jastreb Product Version => 0.5.1
2020-08-14 22:28 Jastreb Note Added: 0010941
2020-08-14 22:28 Jastreb Severity trivial => feature
2020-08-14 22:28 Jastreb Resolution open => fixed
2020-08-14 22:28 Jastreb Fixed in Version => 0.5.3
2020-08-14 22:30 Jastreb Status feedback => resolved


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker